{
	"DOMAIN_NAME": "orb.moe",
	"TITLE_SUFFIX": "The Orb",
	"BASE_HOST": "https://orb.moe",
	"CONTACT_EMAIL": "bss@orb.moe",
	"AUTHOR": {
		"name": "Brian S. Stephan",
		"email": "bss@orb.moe"
	},
	"LICENSE": "<a href=\"https://creativecommons.org/licenses/by-sa/4.0/\">CC BY-SA 4.0</a> unless otherwise specified",
	"DEFAULT_PAGE_STYLE": "dungeon",
	"PAGE_STYLES": {
		"dungeon": "/static/css/dungeon.css",
		"dark": "/static/css/dark.css",
		"light": "/static/css/light.css",
		"plain": "/static/css/plain.css"
	},
	"MARKDOWN_EXTENSIONS": [
		"extra", "incorporealcms.mdx.figures", "incorporealcms.mdx.pydot",
		"sane_lists", "smarty", "toc", "attr_list", "tables", "pymdownx.tilde", "md_in_html"
	],
	"MARKDOWN_EXTENSION_CONFIGS": {
		"extra": {
			"footnotes": {
				"UNIQUE_IDS": true
			}
		},
		"markdown_grid_tables": {
			"hard_linebreaks": false
		},
		"toc": {
			"toc_depth": "2-5"
		}
	}
}
